Page MenuHomePhabricator

Add `Jgiannelos` to `wmf` LDAP group
Closed, ResolvedPublic

Description

As part of my onboarding proccess, please add my account Jgiannelos to the wmf LDAP group.

  • Username: jgiannelos
  • Shell access: No
  • Group: wmf
  • Purpose:
    • General:
      • Logstash, Grafana, Icinga, Jenkins
    • Team/project specific:
      • mobileapps-admin, deploy-service, deployment, proton-admins

Event Timeline

Restricted Application added a project: Operations. · View Herald TranscriptMay 5 2020, 2:18 PM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript

Hi @Jgiannelos, please see https://phabricator.wikimedia.org/project/profile/1564/ for required data and information. (And if you're following some team's onboarding documentation, please consider making that documentation link to https://phabricator.wikimedia.org/project/profile/1564/ .) Thanks! :)

colewhite claimed this task.May 5 2020, 8:03 PM
colewhite triaged this task as Medium priority.

Change 594593 had a related patch set uploaded (by Cwhite; owner: Cwhite):
[operations/puppet@production] admin: add ahemmer to analytics-privatedata-users and researchers

https://gerrit.wikimedia.org/r/594593

colewhite updated the task description. (Show Details)May 5 2020, 10:58 PM

Hi @Jgiannelos! I've added the LDAP access request template to the description. Once you have a chance to fill out the purpose field, we can complete this task.

Jgiannelos updated the task description. (Show Details)May 6 2020, 10:10 AM

Hi @colewhite I updated the purpose field in the task.

CC'ing also my manager @dr0ptp4kt

Change 594757 had a related patch set uploaded (by Cwhite; owner: Cwhite):
[operations/puppet@production] admin: add jgiannelos to ldap only users

https://gerrit.wikimedia.org/r/594757

Change 594757 merged by Cwhite:
[operations/puppet@production] admin: add jgiannelos to ldap only users

https://gerrit.wikimedia.org/r/594757

colewhite closed this task as Resolved.May 7 2020, 7:07 PM

Group membership updated.

Please feel free to reopen if you encounter any related issue.